Activity log for bug #745553

Date Who What changed Old value New value Message
2011-03-30 09:16:26 Giuseppe Terrasi bug added bug
2011-03-30 09:17:08 Giuseppe Terrasi ubuntu-docs (Ubuntu): status New Confirmed
2011-04-23 00:11:56 Connor Imes ubuntu-docs (Ubuntu): status Confirmed Incomplete
2011-04-23 13:56:52 Connor Imes ubuntu-docs (Ubuntu): importance Undecided Medium
2011-04-23 13:56:52 Connor Imes ubuntu-docs (Ubuntu): status Incomplete In Progress
2011-04-23 13:56:52 Connor Imes ubuntu-docs (Ubuntu): assignee Connor Imes (rocket2dmn)
2011-04-29 01:31:12 Launchpad Janitor branch linked lp:ubuntu-docs
2011-04-29 01:33:12 Launchpad Janitor branch linked lp:ubuntu-docs/maverick
2011-04-29 01:34:12 Launchpad Janitor branch linked lp:ubuntu-docs/lucid
2011-04-29 01:34:27 Connor Imes ubuntu-docs (Ubuntu): status In Progress Fix Committed
2011-04-29 01:34:39 Connor Imes nominated for series Ubuntu Lucid
2011-04-29 01:34:39 Connor Imes nominated for series Ubuntu Maverick
2011-04-29 01:34:39 Connor Imes nominated for series Ubuntu Natty
2011-05-03 06:16:00 Martin Pitt bug task added ubuntu-docs (Ubuntu Natty)
2011-05-03 06:18:04 Martin Pitt ubuntu-docs (Ubuntu Natty): status New Fix Committed
2011-05-03 06:18:05 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2011-05-03 06:18:08 Martin Pitt bug added subscriber SRU Verification
2011-05-03 06:18:10 Martin Pitt tags verification-needed
2011-05-03 07:19:16 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/ubuntu-docs
2011-05-05 20:55:32 Matthew East ubuntu-docs (Ubuntu Natty): status Fix Committed Fix Released
2011-05-05 20:55:36 Matthew East ubuntu-docs (Ubuntu): status Fix Committed Fix Released
2011-05-10 00:06:43 Youssef Fayad ubuntu-docs (Ubuntu): assignee Connor Imes (rocket2dmn) Youssef Fayad (youssef-fayadsa)
2011-05-10 00:07:01 Youssef Fayad removed subscriber Youssef Fayad
2011-05-10 21:57:33 Connor Imes ubuntu-docs (Ubuntu): assignee Youssef Fayad (youssef-fayadsa)